NTR Plugin for Shin Megami Tensei IV?

Discussion in '3DS - Homebrew Development and Emulators' started by TwilightCrimson, Apr 18, 2017.

  1. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    Hello

    I have tried pretty much all the available NTR plugins for Shin Megami Tensei IV but they don't seem to work. My game is updated so maybe they aren't compatible anymore? Is there a NTR plugin which works with up-to-date version of SMTIV?
     
  2. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    You'll probably have to contact the creator of the plug-ins and ask him/her if they can make it work for an updated version of the game. Updates can block cheats unless the creator makes it work for the updates.
    Have you looked here in this site and the sites this site I am linking tells you where else to look for codes?
    http://ntrplugins.shoutwiki.com/wiki/Plugins

    Sent from my SM-G903W using Tapatalk
     
  3. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    Yeah I tried the plugin from that site. But that one just seems to crash the game. It doesn't link to any particular author/owner either so I couldn't contact them.
     
  4. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Did you happen to try the sites that the link I sent you tells you in the article under the Plugins title?

    Sent from my SM-G903W using Tapatalk
     
  5. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    Yeah I tried searching in those sites but no luck.
     
  6. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Maybe there is someone here with more knowledge than me that may be more of an assistance.
    Sorry! It's 10 minutes to 7am and I need at least 3 hours of sleep, lol.

    Sent from my SM-G903W using Tapatalk
     
  7. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    Ah that's fine. Thanks! Good night!

    Sent from my ONE A2003 using Tapatalk
     
    OfficialBrony likes this.
  8. arianadark

    arianadark GBAtemp Regular

    Member
    185
    65
    Nov 20, 2016
    United States
    have you tried simply trying the plugin without the game update?
     
  9. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    She said it works before updating the game....
    Read before posting...

    Sent from my SM-G903W using Tapatalk
     
  10. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    No I haven't. I am not sure how to Uninstall an update. But I would rather not do that. I would prefer if there was an NTR plug in for the updated version itself.

    Sent from my ONE A2003 using Tapatalk
     
  11. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Go to the system settings then data management then 3ds button then extra data or download downloadable content. Then find the title and it will tell you if it's a DLC or an update data.

    Sent from my SM-G903W using Tapatalk
     
  12. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    But back up your saves first!!!!!

    Sent from my SM-G903W using Tapatalk
     
  13. TwilightCrimson
    OP

    TwilightCrimson Member

    Newcomer
    20
    2
    Apr 12, 2016
    India
    Thanks for letting me know!

    But I would prefer to use NTR plug in for my updated game. I am pretty far in the game so I don't want to restart. The save files may not be compatible. So...

    Sent from my ONE A2003 using Tapatalk
     
  14. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    So that's why you back up them saves with this!
    https://github.com/J-D-K/JKSM/releases

    Sent from my SM-G903W using Tapatalk
     
  15. arianadark

    arianadark GBAtemp Regular

    Member
    185
    65
    Nov 20, 2016
    United States
    most likely the plug in is for the 1.0 version of the game and as its an old game it probably wont get an update
     
  16. LegendaryOutcast

    LegendaryOutcast Advanced Member

    Newcomer
    61
    6
    May 3, 2016
    United States
    Go to Data Management and delete the update file for the game, not the SAVE data.